minix and gcc

ajam ajam@erols.com
Sun Sep 2 15:11:00 GMT 2001


just wandering....can gcc 2.9x and 3.x be used in Minix?

Thanks, ajam



More information about the Gcc-help mailing list